New Search

Apple Safari Cross-site scripting (XSS) vulnerability.

oval:org.mitre.oval:def:6208

Cross-site scripting (XSS) vulnerability in WebKit in Apple Safari before 4.0.2 as used on iPhone OS before 3.1 iPhone OS before 3.1.1 for iPod touch and other platforms allows remote attackers to inject arbitrary web script or HTML via vectors related to parent and top objects.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 8
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2009-1724
Product(s):
  • Apple Safari